/* You can add global styles to this file, and also import other style files */
@import url("https://fonts.googleapis.com/css2?family=Chakra+Petch:ital,wght@0,400;0,700;1,400;1,700&family=Prompt:ital,wght@0,400;0,700;1,400;1,700&display=swap");
@import "../node_modules/primeflex/primeflex.css";

html {
  height: 100%;
}

div {
  font-family: "Prompt", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Prompt", sans-serif;
}
